#wrapper {
    width: 350px;
    height: 50px;
    margin: 50px;
}

.iconsofpass {
    width: 50px;
    height: 38px;
    border-radius: 30px;
    font-family: entypo;
    color: #fff;
    background-color: #35E35E;
    font-size: 23px; 
    text-align: center;
    cursor: pointer;
    margin: 10px;
    float: left;
}

.iconsofpass:hover {
    color: #fff;
    transform: scale(1);
    transition: 1s;
}

#facebook:hover {
    background-color: rgb(59, 89, 152);
}

#gogleplus:hover {
    background-color: rgb(221, 75, 57);
}
